@charset "UTF-8";


html {font-size: 14px; }
body {font-family: "Roboto Condensed" /* "ArmataRegular" */, Helvetica, Arial, sans-serif; font-size: 1em; color: #000; }



a {
    color: #787878;
    text-decoration: none;
    -webkit-transition: color .1s ease-in 0s;
    -o-transition: color .1s ease-in 0s;
    -moz-transition: color .1s ease-in 0s;
    transition: color .1s ease-out 0s;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}


#header {border-top: 5px solid #00AEC8; }
	.top-social {list-style-type: none; margin: 0; padding: 0; }



.logo {font-size: 42px; text-shadow: 1px 1px #fff; margin: 30px auto 0; vertical-align: bottom; text-transform:uppercase; }
	.logo_title {display: inline-block; }
	.logo_subtitle {display: inline-block; font-size: 11px; color: #bdb9b9; text-transform: uppercase; }

	.logo a {color: #2f3934; }
		.logo a:hover {text-decoration: none; }




.logo a:hover, .logoFirst, .h2firstword {color: #00AEC8; text-transform:uppercase;}

	@media (max-width: 767px) {
		.logo_subtitle {display: block; clear: both; }
	}



#header .contacts {margin: 0 0 0;text-align: left;padding: 15px 0;font-size: 1.2em;line-height: 1.2em;}

@media screen and (min-width: 768px) {
	.logo {margin-bottom: 30px; }
	#header .contacts {margin: 30px -15px 0; text-align: right; }
}


.lng_select {position: absolute; right: 0; top: 2px; }
	.lng_select a {text-decoration: none; opacity: 0.5; margin: 0 2px; }
	.lng_select a:hover {opacity: 1; }
	.lng_select img {height: 22px; width: auto; }



/* Главное меню */
#main_menu {margin: 20px auto 15px; background: #333; padding: 0; position: relative; }

	#main_menu ul {list-style-type: none; margin: 0; padding: 0;}
	
	#main_menu .level_0 > li {display: inline-block; position: relative; }
	#main_menu .level_0 > li > a {display: block; cursor: pointer; font-size: 16px; color: #00AEC8; padding: 13px 16px; text-decoration: none; border-bottom: 3px solid transparent;
		-webkit-transition: all .3s ease-in 0s;
		-o-transition: all .3s ease-in 0s;
		-moz-transition: all .3s ease-in 0s;
		transition: all .3s ease-out 0s;
		text-transform:capitalize;
    }
	
	#main_menu .level_0 > li > a:hover,
	#main_menu .level_0 > .active > a {border-bottom: 3px solid #00AEC8; color: #fff; }
	
	#main_menu .level_0 ul {position: absolute; z-index: 100; overflow: hidden; padding: 0; margin: 0; min-width: 200px; max-width: 250px; box-sizing: border-box; background: #333; opacity: 0;
		transform: scaleY(0);
    	transform-origin: top;
    	transition: transform 0.25s ease-out, opacity 0.2s ease-in-out;
	}
	
	#main_menu .level_0 .parent:hover > ul {transform: scaleY(1); opacity: 1; }
	
	#main_menu .level_1 {top: 100% !important; left: 0;}
	#main_menu .level_1 a:first-letter {text-transform:capitalize;}
	
	#main_menu .level_1 a {font-size: 14px; display: block; color: #eee; padding: 7px 20px 7px 15px; border-bottom: 1px solid #000; border-top: 1px solid #575757;
		-webkit-transition: all 0.2s ease-in;
		-moz-transition: all 0.2s ease-in;
		-ms-transition: all 0.2s ease-in;
		-o-transition: all 0.2s ease-in;
		transition: all 0.2s ease-in;
	}
	
	#main_menu .level_1 a:hover {color: #eee; padding: 7px 15px 7px 20px; background: #555; border-bottom: 1px solid #999; }
	
	@media (max-width: 767px) {
		#main_menu {padding: 5px 15px; }
		#main_menu select {background: inherit; border: none; color: #eee; padding: 10px 0; font-size: 16px; font-weight: bold; display: block; width: 100%;  }
		#main_menu .level_0 {display: none; }
	}

	@media (min-width: 768px) {
		#main_menu select {display: none; }
	}

	@media (min-width: 1200px) {
		#main_menu .level_0 > li > a {font-size: 18px; }
	}






.hot_announce {padding: 1px; border: solid 8px #00aec86e; }
	.hot_announce .item {border: solid 4px #555555;	padding: 15px; font-size: 1.3em; }
	
	
	
	
	
	

/* секции */
.section {padding: 15px 0 30px; }
	.section h2 {font-size: 20px; line-height: 40px; border-bottom: 1px solid #eee; margin: 0; }






.services {padding: 30px 0 60px; color: #555; }
	.services .icon-block {font-size: 48px; width: 50px; height: 50px; line-height: 50px; transition: transform 1s ease 0.3s, color 1s ease; }
	.services h3 {margin: 15px 0 15px; font-size: 19px; font-weight: 500; color: #000; position: relative; z-index: 1; transition: font-size 0.6s ease; line-height: 1em; }

	.services .item {transition: background-color 1s ease; margin: 0 -15px 0; padding: 30px; overflow: hidden; position: relative; }
		.services .item:hover {background-color: rgba(0, 174, 200, 0.8); }
			.services .item:hover .icon-block {transform: scale(4) rotate(20deg); color: #fff; opacity: 0.25; z-index: -1;
				-webkit-transform-origin: 50% 50%;
				-moz-transform-origin: 50% 50%;
				-o-transform-origin: 50% 50%;
				transform-origin: 50% 50%;
			}
		.services .item:hover h3 {color: #fff; /* transform: scale(1.2);*/ font-size: 25px; font-weight: 600; margin-top: 9px; }
	
	.services .item p {transition: color 0.4s ease; }
	.services .item:hover p {color: #fff; position: relative; }
	
.catchtext {padding: 0 15px; }
.catchtext > .container {background: #333; border-bottom: 5px solid #00AEC8; margin-bottom: 40px; padding: 20px; color: #fff; font-size: 1.25em; }
	.catchtext .button {float: right; }



.gallery_slider {padding: 30px 0 60px; }



.bg_accent {background: #f5f5f5; }


/* Содержание страницы */
.entry {margin-bottom: 30px; font-size: 1.1em; line-height: 1.2em; }
	.entry ul,
	.entry ol {padding-left: 3em; /* list-style-position: inside; */ margin-bottom: 1em; }

.entry p {margin: 0.5em 0; }

.entry table {margin-bottom: 2em; }
	.entry td {border: solid 1px #ccc; padding: 2px 5px; }
		.entry [border="0"] td {border: none; }
	.entry table p {margin-bottom: 0; }
	
	
	
.entry iframe,
.entry img {display: block; max-width: 100%; }





.item_gallery {}
	.item_gallery .item {position: relative; overflow: hidden; padding: 0; margin: 0 0 30px; }
	.item_gallery .content {padding: 10px 0 0;position:  relative;}

		.item_gallery .content h3 {margin: 0 0 10px;padding: 0;border: none;line-height: 1.1em;font-weight: bold;font-size: 1.25em;}
		
		.item_gallery .content p {}





/* ************************************** */
/* Архивы по датам (новости, фотогалереи) */
/* ************************************** */
.archive_header {margin: 1.5em 0 1em;font-family: "Roboto Condensed", Arial, sans-serif;}
	.archive_header.item {overflow: hidden; padding: 15px 0; }
		.archive_list .item {overflow: hidden;margin-bottom: 30px;padding: 10px 0 20px;border-bottom: solid 2px #01aec8;}
		.archive_list .item h3 {margin-top: 0;font-size: 1.8em;}
		.archive_list .item .preview {display: block; float: left; background-position: 50%; background-repeat: no-repeat; background-size: cover; width: 96px; height: 96px; margin-right: 15px; }
		.archive_list .item .content {overflow: hidden;}
		.archive_list .item p {margin: 0 auto 0; }
		
		.archive_list .item .anno {font-size: 1.2em;margin: 0 auto 10px;}
		.archive_list .item .date {display: inline-block;background: #00AEC8;padding: 6px 8px;line-height: 1em;color: #fff;margin: 0 auto 5px;font-size: 1.1em;}
		
		.archive_list .item.red {border-bottom-color: #e66d88; }
		.archive_list .item.red .date {background: #e66d88;}
		
		.archive_list .item.yellow {border-bottom-color: #d6ae52; }
		.archive_list .item.yellow .date {background: #d6ae52;}

		.archive_list .item.green {border-bottom-color: #3db563; }
		.archive_list .item.green .date {background: #3db563;}


		
/* тип 2: закладки */
.archive_header .MapTabs {border-bottom: solid 2px #4a9cc4;}
	.archive_header .MapTabs .tabSelect {font-weight: 600;background-color: #4a9cc4;color: #fff;}
	.archive_header .MapTabs span {display: inline-block; line-height: 32px; padding: 0 0.4em; margin-right: 0.3em; cursor: pointer; }

.archive_header .MapTabsBody {/* padding: 2px; */}
	.archive_header .MapTabsBody > span {line-height: 32px; margin-right: 0.3em; }

	.archive_header .MapTabsBody > span > span {display: inline-block;/* font-weight: 600; */padding: 0 0.4em;background: #edc529;/* color: #eee; */}
	.archive_header .MapTabsBody > span > a {display: inline-block; text-decoration: underline; padding: 0 0.4em; }
		.archive_header .MapTabsBody > span > a:hover {text-decoration: none;background-color: #ddd;}

/* */



.pagination {text-align: left;margin: 0 auto;display: block;}
	.pagination > span {display: inline-block; margin: 0 3px; text-align: center;}
	.pagination > span a {display: block; min-width: 32px;line-height: 30px;height: 32px; border: solid 1px #757575; }
	
	
	.pagination > .page_current > a,
	.pagination > span a:hover {cursor: pointer; background: #01aec8; color: #fff; }
	
	.pagination > .page_hidden {border: none; }






.gallery {/* text-align: center; */display:  flex;flex-wrap:  wrap;/* align-items: center; */justify-content: center;}
	.gallery a {display: inline-block;max-width: 200px;text-align:  center;vertical-align: top;margin: 15px;width: 100%;/* flex-direction: column; */}
	
	.gallery .item img {margin: 0 0 10px;padding: 10px;border: solid 2px #ccc;}
		.gallery .item:hover img {border-color: #01aec8; }
		
	.gallery a .title {display: inline-block;font-size: 0.9em;/* margin-top: 15px; */line-height: 1.2em;/*border-top: dashed 1px #ccc; padding-top: 10px;*/color: #222;position: relative;bottom: 0;}


.youtube_section .preview {position: relative; }
	.youtube_section .preview:after {background: rgba(0,0,0,0.45) url('/files/00001/img/youtube_play.png') center center no-repeat; background-size: 48px; content: ""; position: absolute; top: 0; bottom: 0; left: 0; right: 0; opacity: 0.85; filter: grayscale(90); }
	
	.youtube_section .item:hover .preview:after {filter: grayscale(0); opacity: 1; background-color: rgba(0,0,0,0.2) }





/* формы обратной связи */
.ww_form {list-style-type: square; padding: 15px; }
	.ww_form > li {clear: both;margin: 0 auto 15px;}
		.ww_form li > * {color: #222; }
		.ww_form li:last-of-type {border-bottom: none; }
		
	.ww_form label {display: block;margin: 0 0 5px;}
	
	.ww_form input[type="text"],
	.ww_form input[type="email"],
	.ww_form select,
	.ww_form textarea {border: solid 1px #ddd;line-height: 1.6em;}

	.ww_form input:focus,
	.ww_form select:focus,
	.ww_form textarea:focus {border-color: #333333;/* outline: solid 5px rgb(0 174 200 / 30%); */outline: none;outline-offset: 0;}
	
	.ww_form input,
	.ww_form select,
	.ww_form textarea,
	.ww_form .Captcha {width: 100%;font-size: 0.8em;max-width: 100%;padding: 0 0.2em;min-height: 28px;}
	
	.ww_form .er {/* display: block; */padding: 0 5px;clear: both;font-size: .9em;color: darkred;font-weight: bold;font-family: "Roboto Condensed", Arial, sans-serif;line-height: 1em;vertical-align: middle;}
	
	[data-bind="u"] {display: none; }
	[field="captcha"] {display: block; width: 100%; clear: both; margin-top: 15px;  }


	@media (min-width: 768px) {		
		.ww_form input,
		.ww_form select,
		.ww_form textarea {min-width: 350px; width: 50%; }
	}




button, .button, input[type="submit"] {display: inline-block; cursor: pointer; background: #00AEC8; color: #fff; border: none; outline: none; padding: 10px 15px; font-size: 1rem; font-family: inherit; border-radius: 0;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

	 input[type="submit"]:hover, button:hover, .button:hover {background: #343434; color: #fff; }



.myToggler {cursor: pointer; background: #eee; padding: 10px; margin-bottom: 5px; }
	.togglerSign {display: block; float: right; }
	.mySlider {display: none; padding: 15px; }




#footer {margin: 30px 0 0; line-height: 1.2em; }
	#footer > .container {background: #333; color: #787878; padding: 0 15px 0;}
	#footer address {line-height: 1.2em; }
	#footer h4 {color: #fff; border-bottom: 1px solid #6e6e6e; padding: 0 0 12px; font-size: 1.1em; line-height: 1.25em; margin: 30px 0 12px; }
	#footer h4:first-letter {text-transform:capitalize;}
	
	.copyrights {margin-top: 15px; font-size: 11px; }
	
	
.subscribee {
    margin: 20px 0;
}

.inputSubscribe {display: block;
    float: left;
    width: 71% !important;
    color: #b4b4b4 !important;
    padding: 0 !important;
    height: 35px !important;
    line-height: 35px !important;
    border: none !important;
    background: #767676 !important;
    font-size: 12px;
    padding-left: 10px !important;
    margin-right: 9px;
}
	
	.btnSubscribe {height: 35px !important;
    background: #262626 !important;
    text-shadow: none !important;
    font-size: 11px !important;
    box-shadow: none !important;
	text-transform:capitalize;
}

.btnSubscribe:hover {
    background: #F5AF27 !important;
	text-transform:capitalize;
}




#ya-site-results table {margin-bottom: initial; }
	#ya-site-results table td {border: none; padding: initial;  }
	
	#ya-site-results table.b-head,
	#ya-site-results img.b-head__logo {display: none; }
	
	
	
	
/* GoogleTranslate hack */
body {top: 0 !important;}
#google_translate_element,
.skiptranslate,
.goog-te-banner-frame {display: none !important;}